html{
	font-family:Meiryo, sans-serif;
	width: 100%;
}
body {
	background-color: #000;
	text-align: center;
	font-size: 18px;
	color: #fff;
	margin:0px;
	-webkit-text-size-adjust: 100%;
}
a {
	text-decoration: none;
}


a:link {
	color:rgb(225,225,225);
text-decoration: underline;} 

a:visited {
	color:rgb(225,225,225);
}
a:hover {
	color:rgb(225,225,225);
	position: relative;
	text-decoration: underline;
}

a:active {
	color:rgb(225,225,225);
	position: relative;
	text-decoration: underline;
	top: 1px;
	left: 1px;
}


::selection {	
	color:#fff;
	background:#d6d6d6;
}
::-moz-selection {
	color:rgb(225,225,225);
	background:rgb(128,128,129);
}

h1{
	width:1000px;
	font-size: 175%;
	border-top: 1px solid #fff;
}

h5{font-size: 75%;
}

#premain {
	width: 100%;
	min-width: 1200px;
	height: 1000px;
	margin: 0 auto;
	background:	url("img/header.jpg");
	background-position:center;
	background-repeat:no-repeat;
}

#jacket1 {
	width:100%;
	height: 100%;
	background: url(img/bg1.jpg) center fixed no-repeat;
	background-size: cover;
	position:fixed;
	z-index:-4;
}

.jacket2 {
	width:300px;
	height: 300px;
	float: left;
	margin:0 0 0 20px;
	box-shadow:0px 0px 10px 3px rgba(256,256,256,0.7);
}

a.hover_jacket3{
	background-color:#fff;
	display:block;
	}
a.hover_jacket3 img{
	transition:all 0.36s ease;
	}
a:hover.hover_jacket3 img{
	opacity: 0.9;
	filter: alpha(opacity=90);
	}

#bg {
 width:100%;
 height: 150%;
 background: url(img/bg.jpg) center fixed no-repeat;
 position:relative;
 float:center;
 background-repeat:repeat;
 -moz-background-size:100% auto;
 background-size:100% auto; 
}

#main {
	width: 1200px;
	height: 120%;
	margin: 0px 0 0 0;
	display: inline-block;
	text-align: left;
	font-weight: 600;
	color:rgb(250,250,252);
	background:rgba(0,0,0,0.7);
	z-index:2;
	/*
	box-shadow: 30px 0px 30px 0px rgba(0,0,0,1),-30px 0px 30px 0px rgba(0,0,0,1);
	*/
}

#pregrad {
	width:100%;
	height:200px;
	background-image: -moz-linear-gradient(top, transparent, #000000);
	background-image: -ms-linear-gradient(top, transparent, #000000);
	background-image: -o-linear-gradient(top, transparent, #000000);
	background-image: -webkit-linear-gradient(top, transparent, #000000);
	background-image: linear-gradient(top, transparent, #000000);

}

#grad {
	width:100%;
	height:200px;
	background-image: -moz-linear-gradient(top, #000000, transparent);
	background-image: -ms-linear-gradient(top, #000000, transparent);
	background-image: -o-linear-gradient(top, #000000, transparent);
	background-image: -webkit-linear-gradient(top, #000000, transparent);
	background-image: linear-gradient(top, #000000, transparent);
}

#grad2 {
	width:100%;
	height:200px;
	margin: -200px 0 0 0;
	background-image: -moz-linear-gradient(top, transparent, #000000);
	background-image: -ms-linear-gradient(top, transparent, #000000);
	background-image: -o-linear-gradient(top, transparent, #000000);
	background-image: -webkit-linear-gradient(top, transparent, #000000);
	background-image: linear-gradient(top, transparent, #000000);
}

#info {
	padding:40px 0 0 100px;
}


#info dl:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

#info dt {
	position: absolute;
}

#info dd {
	text-align: left;
	margin:0 20px 20px 40px;
	margin-left: 360px;
}

.y1 {
	height:100px;
}

.table{
	display: block;
}

.info2{
	width: 90%;
	padding:0 0 0px 30px;
	font-size: 90%;
	border-collapse: separate;
	border-spacing: 13px;
}

.info2 td{
	margin:0;
	padding: 0 36px 0 0;
}

.info3 {
	margin:0;
	font-size: 90%;
	padding:0 0 0 42px;
	display: inline-block;
    overflow: hidden;
}

.info3 div {
	display: inline-block;
	padding:0 8px 0 0px;
}
 
.fb_iframe_widget > span {
	vertical-align: baseline !important;
}

.info4 {
	margin:0;
	width: 90%;
	padding:10px 0 50px 0px;
	font-size: 90%;
	text-align: center;
	line-height: 200%;
}


#movie {
	text-align: center;
}

#tracklist{
	font-size: 90%;
	padding:40px 0 0 100px;
	line-height:250%;
}

#tracklist table{
	border-collapse:collapse;
}

.track{
	margin:0 0 0 30px;
	border-spacing: 0;
	border-collapse: separate;
	border-spacing: 3px;
}

.track td{
	width: 450px;
	margin:0;
	padding: 0 3px 0 0;
	vertical-align: top;
	border-bottom: 1px solid rgba(256,256,256,0.3);
}

.track th{
	width: 50px;
	margin:0;
	padding: 0 3px 0 0;
	font-size: 90%;
	font-weight: 800;
	vertical-align: top;
	border-bottom: 1px solid rgba(256,256,256,0.3);
}

#staff{
	padding:40px 0 0 100px;
}

#staff dl:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}

#staff dt {
	position: absolute;
}

#staff dd {
	text-align: left;
	margin:0 0px 0px 0px;
	margin-left: 50%;
}

.staff2{
	width: 100%;
	margin:0 0 0 50px;
	font-size: 90%;
	border-collapse: separate;
	border-spacing: 0px -50px;
}

.staff2 td{
	width: 330px;
	margin:0 0 0 0px;
	padding: 0 0 0 0;
	line-height:250%;
	vertical-align: top;
}

.staff2 th{
	width: 200px;
	margin:0;
	padding: 0 0 0 0px;
	line-height:250%;
	vertical-align: top;
}

#logo{
	width: 100%;
	height:100%;
}


#shop{
	font-size: 90%;
	padding:40px 0 0 100px;
}
.shop2{
	width: 95%;
	margin:0 0 0 50px;
	font-size: 100%;
	border-collapse: collapse;
}

.shop2 td{
	width: 330px;
	margin:0;
	padding: 0 0 0 0;
	line-height:250%;
	vertical-align: top;
}

.shop2 th{
	width: 100px;
	margin:0;
	padding: 0 0 0 0;
	line-height:250%;
	vertical-align: top;
}

#banner{
	font-size: 90%;
	padding:40px 0 0 100px;
}

.banner2{
	width: 80%;
	margin:0 0 0 80px;
	font-size: 100%;
	border-collapse: collapse;
}

.banner2 td{
	margin:0;
	padding: 0 66px 0 0;
	line-height:250%;
}

b1{
	font-size: 105%;
	font-weight: 800;
}

s1 {
	font-size: 80%;
	font-weight:800;
}

#footer {
	width: 100%;
	height: 0px;
	margin: 0 auto;
	padding: 40px 0px 30px 0px;
	font-size: 12px;
	text-align: center;
	font-weight:400;
	background-color: #000;
}

